Bug 117667 - Red Hat mail servers should support STARTTLS
Red Hat mail servers should support STARTTLS
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Fanny Augustin
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-06 15:35 EST by Petri T. Koistinen
Modified: 2007-04-18 13:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 16:21:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petri T. Koistinen 2004-03-06 15:35:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040122 Debian/1.6-1

Description of problem:
Red Hat Network send importand data via email. Red Hat Network servers
should support TLS where available in other to make email more
confidential.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See your email server logs, Red Hat servers don't seem to use TLS.

Expected Results:  Red Had servers should reply to EHLO with STARTTLS
optional available and use STARTTLS when server where Red Hat servers
connect supports it.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.